Bewertet mit 4 von 5 Sternen

no need-- status4eva does this and a whole lot more for ff4

* this was good though for ff3.6 and below *